<?php

namespace app\api\controller\payment;

use app\common\library\payment\Alipay as AlipayPayment;

/**
 * @package app\api\controller\payment
 * @class Alipay
 * @author xzncit 2024/3/17
 */
class Alipay {

    public function index(){
        return (new AlipayPayment())->notify();
    }

}